Subject: Presence, iPhone 12, Call announcement not working and Intermittently no sound A-side
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Wed, 24 Feb 2021 14:28:27 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (115554). Reply to this email to add a comment to the request.

----------------------------------------------

Vamsy Maddipati, Feb 24, 2021, 14:28 UTC

Dear Chuni,

If your old Presence headset is still paired on your iPhone, please remove that and try again.

If that did not work, please reset the Presence headset by following the instructions here and try again. If
you are still not able to pair, please switch off and then switch on the Bluetooth on your mobile. Finally,
if none of the above worked, please restart your iPhone and try pairing it.

Please let us know the feedback in any case.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Feb 24, 2021, 14:23 UTC (private)

Outgoing call to +442088021177, Chuni Kahan.

**Additional relevant information provided**: Customer is not available.

----------------------------------------------

Chuni Kahan, Feb 24, 2021, 14:15 UTC

Dear Vamsy

I spent the best part of an hour by carefully following the EPOS instructions and updating the firmware, which necessitated uninstalling and reinstalling the software on my PC. But I managed

Also updated firmware on Presence

But unfortunately I was not able to pair the Presence with my mobile. The presence is trying to pair. Your hear the words pairing pairing….

On the phone it shows presence but fails

What am I doing wrong?

Regards

Chuni

Attachment(s):
2021-02-23 19.03.55.png - https://eposaudio.zendesk.com/attachments/token/Cj195JFxZFvdhf9ezU7Fadx3c/?name=2021-02-23+19.03.55.png2021-02-23 19.03.34.png - https://eposaudio.zendesk.com/attachments/token/DLr6hd5xHwZ9H7Ih8haZuowcQ/?name=2021-02-23+19.03.34.png

----------------------------------------------

Vamsy Maddipati, Feb 24, 2021, 13:27 UTC (private)

**_NEXT ACTION_**

**What**: Customer to provide feedback after upgrading and testing the replacement headset.
**Who**: Chuni
**When**: 01/03/2021​

----------------------------------------------

Vamsy Maddipati, Feb 24, 2021, 13:26 UTC

Dear Chuni,

Thank you for your confirmation. Please do upgrade the firmware and let us know the feedback.

If your issue is resolved with the new unit, you can keep the old unit. If you still have the issue
with new unit, I can collect the old unit and investigate for the issue.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Chuni Kahan, Feb 23, 2021, 16:28 UTC

Dear Vamsy

Ear bit arrived

I will upgrade firmware and test

How do I return the old unit?

Regards

Chuni Kahan MBE

020 8802 1177

----------------------------------------------

Vamsy Maddipati, Feb 19, 2021, 15:59 UTC (private)

**_NEXT ACTION_**

**What**: The headset is in transit. I will check again on 24/02/2021 and send a follow-up to customer.
**Who**: Vamsy
**When**: 24/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 15, 2021, 9:07 UTC (private)

**_NEXT ACTION_**

**What**: Customer to confirm receipt of replacement headset.
**Who**: Chuni
**When**: 19/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 15, 2021, 9:06 UTC

Dear Chuni,

We are very sorry for the delay in sending the replacement headset. We have experienced some issues
due to Brexit changes and some orders are returned to warehouse.

We have now sent you a new headset via UPS. You can track this using the tracking number
1Z609FR66868191944 on UPS website.

In the meanwhile, are you still experiencing no audio issues with the headset? In this case, please consider
our sincere apologies for the inconvenience caused to you.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vishal Singh, Feb 15, 2021, 9:00 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z609FR66868191944

----------------------------------------------

Vishal Singh, Feb 4, 2021, 12:28 UTC (private)

**_NEXT ACTION_**

**What**: Checking for new replacement order
**Who**: CS
**When**: 12/02/2021​

----------------------------------------------

Daniele Castiglioni, Jan 29, 2021, 13:30 UTC (private)

**_NEXT ACTION_**

**What**: waiting for CS update
**Who**: CS
**When**: 05/02/2021​

----------------------------------------------

Heta Nyrhinen, Jan 26, 2021, 15:13 UTC (private)

Asked CS to place a new order.

----------------------------------------------

Daniele Castiglioni, Jan 26, 2021, 10:45 UTC (private)

**_NEXT ACTION_**

**What**: Case escalated. waiting for new RMA#
**Who**: CS
**When**: 01/02/2021​

----------------------------------------------

Daniele Castiglioni, Jan 19, 2021, 7:51 UTC (private)

**_NEXT ACTION_**

**What**: Customer confirming the deliver address. Informing CS to arrange new shipment
**Who**: Chuni
**When**: 27/01/2021​

----------------------------------------------

Daniele Castiglioni, Jan 19, 2021, 7:51 UTC

Dear Chuni,

Thank you for your email.

We are experiencing delays in our shipments due to Brexit changes. We are handling your order as soon as possible and you will receive automated notifications about the status. We would like to apologise for the delay.

We wish you a nice day!

Best regards,
**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Chuni Kahan, Jan 15, 2021, 11:18 UTC

Dear **Vamsy**

** **

**The address is correct.**

** **

**Regards**

** **

**Chuni**

----------------------------------------------

Daniele Castiglioni, Jan 15, 2021, 7:04 UTC (private)

**_NEXT ACTION_**

**What**: checking with customer the delivery address before requesting CS to ship out the replacement again
**Who**: Chuni
**When**: 20/01/2021​

----------------------------------------------

Daniele Castiglioni, Jan 15, 2021, 7:03 UTC

Dear Chuni,

Please accept our sincere apologise, please note that the replacement product is returning back to the sender.

Please confirm if the following delivery address and I will soon arrange new shipment of the replacement:

**Company Name**: Familykahan
**Name**: Chuni Kahan
**Phone**: +442088021177
**Email**: [email-masked]
**Address line 1**: 7 Park Way London
**Address line 2**:
**Postal Code**: NW11 0EX
**City**: London
**State/Province**:
**Country**: EMEA::UK

We wish you a nice day!

Best regards,
**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Chuni Kahan, Jan 13, 2021, 10:00 UTC

Dear Vamsy
Don’t bother

Spent too much time trying to resolve

I will buy the apple air pods

Regards

Regards

Chuni Kahan MBE

020 8802 1177

> On 13 Jan 2021, at 09:40, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

Vamsy Maddipati, Jan 13, 2021, 9:41 UTC (private)

Hi **Daniele Castiglioni**​ ,
Could you please look into 1Z609FR66850495382. It seems to be returning back to Germany. Could you please check what is the issue?

----------------------------------------------

Vamsy Maddipati, Jan 13, 2021, 9:40 UTC

Dear Chuni,

That seems strange. It could be because of Brexit but I am not sure. I will request my warranty team to look into this
and I will get back to you soon.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Chuni Kahan, Jan 12, 2021, 12:25 UTC

Dear Vamsy

Looks like the parcel is on its way back to Germany

----------------------------------------------

Chuni Kahan, Jan 12, 2021, 12:24 UTC

![](https://eposaudio.zendesk.com/attachments/token/7Rv8ayLMqsTH6RDA5AWxZ2Lzo/?name=image001.png)

**From:** EPOS Global Support <[email-masked]>
**Sent:** 08 January 2021 13:56
**To:** Chuni <[email-masked]>
**Subject:** [EPOS] Re: Presence, iPhone 12, Call announcement not working and Intermittently no sound A-side

![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

##- Please type your reply above this line -##

Your request (115554) has been updated. To add additional comments, reply to this email.

**Vamsy Maddipati** (EPOS Enterprise)

Jan 8, 2021, 13:55 UTC

Dear Chuni,

It must be because of some error. The carrier is UPS and you can track it from here on their website.

I hope this helps.

We wish you a nice day!
Best regards,

**Vamsy Maddipati**
**EPOS Global Support**

Click here to view the full ticket: eposaudio.zendesk.com/hc/requests/115554

This email is a service from EPOS Enterprise.

[KZ9L8K-O2K7]

----------------------------------------------

Vamsy Maddipati, Jan 11, 2021, 14:22 UTC (private)

**_NEXT ACTION_**

**What**: Customer to provide feedback with the replacement headset about the no audio A-side issue on a incoming call.
**Who**: Chuni
**When**: 13/01/2021

----------------------------------------------

Vamsy Maddipati, Jan 11, 2021, 14:20 UTC (private)

Outgoing call to +442088021177, Chuni Kahan.

**Additional relevant information provided**: Informed customer that after testing with Plantronics headset, the same behavior is found. Hence concluded that it could be an iPhone issue and we won't fix it. Quality case is closed now. Customer said they are okay with it. They are currently waiting for the replacement headset to test the other issue where they are experiencing no audio on A-side on some calls. They said that they experienced it two times during today.

----------------------------------------------

Vamsy Maddipati, Jan 8, 2021, 13:56 UTC (private)

**_NEXT ACTION_**

**What**: Quality to confirm next steps. I will request for an update in the Monday's TPM meeting.
**Who**: Quality
**When**: 11/01/2021​

----------------------------------------------

Vamsy Maddipati, Jan 8, 2021, 13:55 UTC

Dear Chuni,

It must be because of some error. The carrier is UPS and you can track it from here on their website.

I hope this helps.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Chuni Kahan, Jan 8, 2021, 13:49 UTC

Dear Vamsy

The shipping notification did not show name of the carrier.

See attached

Regards

Chuni

Attachment(s):
unnamed_attachment_1.eml - https://eposaudio.zendesk.com/attachments/token/kVdtITPE2evwWFvn5KWxDCnfw/?name=unnamed_attachment_1.eml

----------------------------------------------

Vamsy Maddipati, Jan 8, 2021, 13:28 UTC (private)

**_NEXT ACTION_**

**What**: Quality to confirm next steps. I will request for an update in the Monday's TPM meeting.
**Who**: Quality
**When**: 11/01/2021​

----------------------------------------------

Vamsy Maddipati, Jan 8, 2021, 13:27 UTC

Dear Chuni,

Thank you for confirmation. Our Quality team is still looking into the issue. I will send you an update again on
Monday next week.

Regarding the replacement headset, yes it is now shipped. In case if you have not received the UPS tracking
number, you can track it using 1Z609FR66850495382.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, Jan 8, 2021, 7:36 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z609FR66850495382

----------------------------------------------

Chuni Kahan, Jan 7, 2021, 13:37 UTC

With air pods it worked ok and assume it would also have worked in silent mode, but I did not test in that mode and I no longer have the airpods

Received an email confirming dispatch of the ear unit. So hopefully will arrive in next few days

----------------------------------------------

Vamsy Maddipati, Jan 7, 2021, 12:32 UTC (private)

**_NEXT ACTION_**

**What**: Requested customer to confirm test setup.
**Who**: Chuni
**When**: 12/01/2021​

----------------------------------------------

Vamsy Maddipati, Jan 7, 2021, 12:32 UTC

Dear Chuni,

We are able to test the issue and can see that the call announcement works only in Silent mode for headphones only
mode. We are currently doing further investigations. I will get back to you again with an update.

I remember you have tested this feature with Airpods before, Do you remember if the iPhone was in silent mode then
or did it work no matter if the phone is in silent mode or not?

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Jan 6, 2021, 13:10 UTC (private)

**_NEXT ACTION_**

**What**: I will make some more tests requested by Niels Hostrup.
**Who**: Vamsy
**When**: 07/01/2021

----------------------------------------------

Vamsy Maddipati, Jan 5, 2021, 10:38 UTC (private)

**_NEXT ACTION_**

**What**: Quality to confirm the behavior of the headset after reviewing the latest test results.
**Who**: Quality
**When**: 08/01/2021​

----------------------------------------------

Vamsy Maddipati, Jan 5, 2021, 10:36 UTC (private)

I have tested MB Pro 2, ADAPT 660, and Plantronics Voyager Focus UC with iPhone 12. Please find the results below. Call Audio Routing and Announce Calls are the features available in iPhone. Screen awake is related to whether the screen is active or not.

Call Audio Routing Announce Calls iPhone Silent mode Screen locked Screen awake MB Pro 2 ADAPT 660 Plantronics Voyager Focus UC
Automatic Headphones only No No Yes 1. Rings in the headset.
2. Caller name is NOT announced 1. Rings in the headset.
2. Caller name is NOT announced 1. Rings in the headset.
2. Poly's custom Caller name is announced after few seconds. iPhone's caller announcement is NOT heard.
Automatic Headphones only Yes No  Yes  1. Rings in the headset.
2. Caller name is announced. 1. Rings in the headset.
2. Caller name is announced. 1. Rings in the headset.
2. iPhone's own caller announcement is made and then Poly's customer Caller name is announced after few seconds.
Automatic Headphones only Yes Yes Yes Results same as above scenario. Results same as above scenario. Results same as above scenario.
Automatic Headphones only Yes Yes No 1. Rings in the headset after 10 seconds delay.
2. Caller name is NOT announced. 1. Rings in the headset without any delay.
2. Caller name is announced. 1. Poly's custom Caller name is announced after few seconds. iPhone's caller announcement is NOT heard.
2. Rings in the headset after 10 seconds delay.

The first three scenarios above have the same results across all the devices except the part that Poly has a custom caller announcement. It is the last scenario when the phone is locked and the screen is not awake, that is different. In this scenario, there is a 10 second delay before the ring is heard in the MB Pro 2 headset. So the caller announcement is missed. But with ADAPT 660, the delay is non-existent and the caller announcement can be heard straight away. Comparing both these it does seem to be a hardware/software limitation on the MB Pro 2 headset. Also, Plantronics headset has the same issue as MB Pro 2. In general, the call announcement is made only when the phone is in silent mode which seems to be an iPhone thing. So I can probably inform the customer that our competitor headsets in the similar Bluetooth range also works as ours. Currently waiting for Quality to confirm that this is the expected behavior. Once I get a confirmation, I will communicate the results to the customer.

----------------------------------------------

Vamsy Maddipati, Jan 4, 2021, 10:48 UTC (private)

**_NEXT ACTION_**

**What**: I will make tests with iPhone 12 in silent mode and update Quality case with the results.
**Who**: Vamsy
**When**: 05/01/2021​

----------------------------------------------

Vamsy Maddipati, Jan 4, 2021, 10:47 UTC

Dear Chuni,

We wish you and your family a Happy New Year too! Hope you have a great year ahead.

Thank you for letting us know about the latest tests with the silent mode. I will be at office tomorrow and I will test the
same and update our team about this.

When you receive the new unit, please make sure the device is updated to the latest firmware 1.1.4 as the device may
not have this out of the factory.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Chuni Kahan, Jan 1, 2021, 15:24 UTC

Dear Vamsy
Firstly a very happy New Year to you and your family and all the staff.

I discovered that when the phone is on silent that the call announcement works.

Whilst this is not the ultimate solution I thought this information would be of use.

I will carry out the same test when the new unit is received

Regards

Chuni Kahan MBE

020 8802 1177

> On 29 Dec 2020, at 12:20, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

Vamsy Maddipati, Dec 29, 2020, 12:46 UTC (private)

**_NEXT ACTION_**

**What**: Created the Quality case and currently waiting for Filip to update
**Who**: Filip
**When**: 04/01/2021​

----------------------------------------------

Vamsy Maddipati, Dec 29, 2020, 12:19 UTC

Dear Chuni,

Thank you for your email. We hope you have had a nice Christmas.

I would like to inform that the momentum ear pods are not designed by us at EPOS, Denmark. They are designed and engineered in Sennheiser, Germany.
So, we cannot compare the compatibility directly with our Bluetooth headsets. I have also tested our top of the line Bluetooth headset ADAPT 660 and
I can replicate the issue with that as well. Since you already mentioned this feature works well with Air Pods, it could be an issue with our headsets. Most
of our colleagues are on vacation, so I cannot give you an update on the same at the moment.

Recently, we EPOS got demerged from Sennheiser, Germany. Before this, we are known by Sennheiser Communications A/S which is a joint venture by
Sennheiser in Germany and Demant Group in Denmark. After the demerger from Sennheiser earlier this year, we have evolved under the new brand EPOS
which is solely owned by Demant Group. But we still continue our partnership with Sennheiser and sell some of our products cobranded as EPOS|Sennheiser.

I will soon come back to you with an updated on this issue. Meanwhile, if you receive the replacement headset, please do try and let us know the feedback
about the no audio issue.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Chuni Kahan, Dec 23, 2020, 17:10 UTC

Good evening and thank you for your email of this afternoon.

It occurred to me to suggest that before you send me another unit that you test call  announce option of iPhone12 with the momentum ear pods?

I am not sure exactly what this will lead to but It might shed some light

Regards

Chuni Kahan MBE

020 8802 1177

> On 23 Dec 2020, at 15:17, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

Vamsy Maddipati, Dec 23, 2020, 15:17 UTC (private)

**_NEXT ACTION_**

**What**: Create a Quality case for the call announce issue.
**Who**: Vamsy
**When**: 28/12/2020​

----------------------------------------------

Vamsy Maddipati, Dec 23, 2020, 15:17 UTC

Dear Chuni,

Thank you for confirming the test results again. It seems like there may be some software/hardware fault that might be causing this issue intermittently. We will monitor the issue with the new headset once you receive it so that we can come to a better conclusion about this no sound issue.

Merry Christmas and Happy New Year to you!

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Chuni Kahan, Dec 21, 2020, 16:29 UTC

Dear Vamsy

Thank you for the update.

I am rather confused because today I had many calls and all of them worked perfectly I simply cannot explain it.

All the calls connected I could hear the caller and they could hear me

I didn’t test the other feature as you have already identified an issue with it

Regards

Chuni Kahan MBE

020 8802 1177

> On 21 Dec 2020, at 15:36, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

Vamsy Maddipati, Dec 21, 2020, 15:37 UTC (private)

**_NEXT ACTION_**

**What**: Update the customer about shipment status.
**Who**: Vamsy
**When**: 23/12/2020​

----------------------------------------------

Vamsy Maddipati, Dec 21, 2020, 15:36 UTC

Dear Chuni,

I have made quite some calls during the weekend, but I am unable to replicate the no audio issue. As promised, I have
placed the order for a new headset to be delivered to the address in the proof of purchase document you sent us
previously.

You can keep the old headset with you for sometime after you receive the replacement headset and test this new one. We will monitor the issue and see if it happens with the new one as well. In any case, I will collect your headset to test
here and report it to our Quality team.

In the meanwhile, I will have my Quality team look in to the call announce issue that I am able to reproduce here with an iPhone 12. I will get back to you if it is the headset issue or the iPhone itself.

I will soon come back to you with a tracking number for your replacement headset.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Muhammad Ali, Dec 21, 2020, 14:18 UTC (private)

**Vamsy Maddipati**​

I have tested iphone 12 and Presence

I have made more than 30 calls and could not reproduce the issue.
Some of my calls were for more thank 10 minutes.

Please correct your ticket queue
It should not be L1/name
It should be Enterprise/Name

----------------------------------------------

Vamsy Maddipati, Dec 21, 2020, 14:14 UTC (private)

Call to Chuni +442088021177

**Duplicate: Outgoing call on **_#119254_
**Additional relevant information provided**: This call was made to the customer before their reply below.

----------------------------------------------

Chuni Kahan, Dec 20, 2020, 21:58 UTC

Thank you for your email and the update.

I await hearing the outcome of your weekend testing

Regards

Chuni Kahan MBE

020 8802 1177

> On 18 Dec 2020, at 17:05, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

Vamsy Maddipati, Dec 18, 2020, 17:06 UTC (private)

**_NEXT ACTION_**

**What**: Ali is going to test the no audio issue over weekend and let me know on Monday if he can replicate. If not , I will send a replacement headset to the customer. I will also create a Quality case for the call announcement issue.
**Who**: Vamsy
**When**: 21/12/2020​

----------------------------------------------

Vamsy Maddipati, Dec 18, 2020, 17:05 UTC

Hi Chuni,

Thank you for your email. I was only able to replicate the call announce issue and am still trying to replicate the no audio issue on an incoming call. I am trying it over this weekend and will let you know on Monday if I can replicate this issue.

Regarding the call announce issue, there seems to be no workaround, and the issue seems to be limited to iPhone 12 as I have tried it with my iPhone XR and on that I can hear the call announcement when it is set to headphones only. But with iPhone XR when the screen is locked the announcement is not heard. This may be linked to the iPhone 12 issue but I cannot say 100%. On Monday, I will create a Quality case to have our hardware and software teams look in to this and then I will let you know about a possible solution in this case.

If I am unable to replicate the no audio issue on Monday, we will send you a replacement headset just to make sure that it is not the headset defect.

Thank you for patience and understanding.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Chuni Kahan, Dec 17, 2020, 15:31 UTC

Good afternoon

Thank you for informing me that you were able to replicate the issues I reported on your iPhone12

Do you have a solution?

Regards

Chuni Kahan MBE

020 8802 1177

----------------------------------------------

Vamsy Maddipati, Dec 17, 2020, 13:29 UTC (private)

**_NEXT ACTION_**

**What**: Ali to test.
**Who**: Ali
**When**: 18/12/2020​

----------------------------------------------

Vamsy Maddipati, Dec 17, 2020, 13:29 UTC (private)

I have tested the issue with iPhone 12 and Presence today. The issue with call announce feature can be reproducible but I am unable to replicate no audio issue. Ali will test this tomorrow.

----------------------------------------------

Vamsy Maddipati, Dec 17, 2020, 13:23 UTC (private)

Hi **Muhammad Ali**​ ,

Could you please make some incoming calls to iPhone 12 when it is connected to the Presence headset. Try for all day tomorrow and let me know if you do not hear audio in Presence when the call is answered sometimes. When you do not hear audio, please check if the headset is still connected to the phone or not. If it is still connected, please power off and power on the Presence and see if you can hear the audio while you are still on the call. This is an intermittent issue that the customer is facing. So please try to make as many as calls possible.

----------------------------------------------

Vamsy Maddipati, Dec 15, 2020, 16:01 UTC (private)

**_NEXT ACTION_**

**What**: I will test more on Thursday.
**Who**: Vamsy
**When**: 17/12/2020​

----------------------------------------------

Vamsy Maddipati, Dec 15, 2020, 15:03 UTC (private)

Level 2 Outgoing call to +442088021177, Chuni.

**Additional relevant information provided**: Informed customer that we got iPhone 12 and were able to replicate part of the issue they reported. They were happy that we are actively working on this issue. I will keep them updated after further tests.

----------------------------------------------

Vamsy Maddipati, Dec 15, 2020, 15:00 UTC (private)

I have tested the issue with iPhone 12 and MB Pro 2. The call announce feature is not working when headphones only or headphones & car is selected. This is one of the issue customer is experiencing. The other
issue about no audio when the call is answered cannot be replicated yet. I will try again on Thursday and see if I can replicate the issue. I will also try with Presence device on Thursday.

----------------------------------------------

Vamsy Maddipati, Dec 14, 2020, 8:13 UTC (private)

Call from Chuni +442088021177

**Duplicate: Duplicate received** _#117959_
**Additional relevant information provided**:

----------------------------------------------

Vamsy Maddipati, Dec 11, 2020, 7:15 UTC (private)

**_NEXT ACTION_**

**What**: I will check if we have received the iPhone 12 and test it with Presence.
**Who**: Vamsy
**When**: 15/12/2020​

----------------------------------------------

Vamsy Maddipati, Dec 11, 2020, 7:14 UTC

Dear Chuni,

As promised, I have escalated this issue to my internal departments and they have ordered a new iPhone 12 now
and it will be available for testing with us next week.

I will test the issue next week and let you know the results. We hope you are satisfied with out efforts to try and
resolve your issue. We are again sorry for all the inconvenience caused to you.

Your satisfaction with us is our utmost priority.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Dec 9, 2020, 11:21 UTC (private)

**_NEXT ACTION_**

**What**: Informed the feedback to Jan Piil and asked him if we can get hold off an iPhone 12 and test the issue.
**Who**: Jan Piil
**When**: 10/12/2020​

----------------------------------------------

Vamsy Maddipati, Dec 9, 2020, 11:15 UTC

Dear Chuni,

Thank you for the call. We are very sorry that you are unhappy about the compatibility of our headset.

I will convey your feedback to my team and we will try and get an iPhone 12. I will come back to you
with an update on this by this Friday 11/12/2020.

We are again sorry for the inconvenience caused to you. We will do all we can to try and resolve your
issue.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Dec 9, 2020, 11:09 UTC (private)

Level 2 Outgoing call to +442088021177, Chuni.

**Additional relevant information provided**: Talked to customer. They are very unhappy that we cannot an iPhone 12 to reproduce the issue. We told them that we will still try and get hold off one. They said they have tested with airpods and that they are working all fine.

----------------------------------------------

Chuni Kahan, Dec 9, 2020, 9:42 UTC

Good Morning

I am writing to enquire if you have made any progress?

I also take this opportunity to attach product purchase details

Regards

Chuni Kahan MBE

020 8802 1177

Attachment(s):
image001.jpg - https://eposaudio.zendesk.com/attachments/token/kDuLW8xCvDCsUgkKfMzWVZYOp/?name=image001.jpgOrder_WEB00117995.pdf - https://eposaudio.zendesk.com/attachments/token/F4KbLhWdCj8JRyksyyXnf0NYa/?name=Order_WEB00117995.pdf

----------------------------------------------

Chuni Kahan, Dec 6, 2020, 17:31 UTC

I tested the iPhone12 with Apple air pods and they worked perfectly

Regards

Chuni Kahan MBE

020 8802 1177

> On 4 Dec 2020, at 09:29, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

Chuni Kahan, Dec 4, 2020, 12:51 UTC

Thank you for your email of this morning. I looked at the Apple website I see no solution but it confirms that I’m not the only person suffering compatibility issues with the iPhone 12.

I did a full reset to factory default and paired again this has not resolved the problem.

Thank you for directing me to the call audio routine it is currently set on automatic.

As to the **call announce,** the ringing tone is only heard via the headset when the option selected is**Always**.

I do hope you manage to acquire the iPhone 12 and do the testing

Regards

Chuni Kahan MBE

020 8802 1177

> On 4 Dec 2020, at 09:29, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

Vamsy Maddipati, Dec 4, 2020, 9:30 UTC (private)

**_NEXT ACTION_**

**What**: Requested the customer to try additional troubleshooting steps. Customer to reply.
**Who**: Chuni
**When**: 09/12/2020​

----------------------------------------------

Vamsy Maddipati, Dec 4, 2020, 9:29 UTC

Dear Chuni,

Thank you for the confirmation. I have checked on the internet about possible Bluetooth issues on
iPhone 12 and I have seen an article here on Apple's website about users facing connection issues with
headsets. This might explain that you do not have any issues on your android phone and only seeing
these issues on iPhone 12. As a last try, could you remove the device from the pairing list in the iPhone
and pair it again? Also, before pairing, could you reset the Presence headset by following the instructions
at Resetting the Presence.

I am currently talking to my team to see if we can get hold of an iPhone 12. I will let you know if we can
get one and test the issue.

I am sure you have searched for the call audio routing setting in the settings. But just to be sure, you can
find it at Settings-->Accessibility-->Touch-->Call Audio Routing.

Regarding the call announce feature not working with other options, could you please confirm if there is
a ring in the headset immediately after you see the call notification on the iPhone? If the ring is not there
immediately, this delay explains the loss of caller id announcement. Again this issue could be specific to
iPhone 12 when unlocked. Because on my iPhone XR, I can always hear the caller id announcement when
the phone is unlocked.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Chuni Kahan, Dec 3, 2020, 15:13 UTC

Dear Vamsy

As far as I am aware the Bluetooth is connected but Audio problem persisits!

I do not see the setting “Call Audio Routing”

Call Announce, has 4 options, 1) Always, 2) Headphones & Car, 3) Headphones Only, and 4) Never

I tested them all whilst phone was unlocked. The only time you hear announcement is when you select ALWAYS. The headset stings are. Ignored.

Regards

----------------------------------------------

Vamsy Maddipati, Dec 3, 2020, 9:51 UTC (private)

**_NEXT ACTION_**

**What**: Agreed with customer that I will test the issue with my iPhone XR as we do not have iPhone 12. I have made some recommendations to try and customer to reply about the same.
**Who**: Chuni
**When**: 08/12/2020​

----------------------------------------------

Vamsy Maddipati, Dec 3, 2020, 9:50 UTC

Dear Chuni,

Thank you for the call. As agreed, I will test the no audio issue today with my iPhone XR and see if I can replicate with
it. In the meanwhile, if you can use the headset today and confirm me if the connection is still alive when you do not
hear the audio after accepting the call, that would be great. There is a feature called "Call Audio Routing" in the settings.
Try setting this to Bluetooth Headset and let us know if you see any change in the behavior.

Regarding the voice announcement of the caller in the headset, there seems to be an issue when the iPhone is locked.
When the iPhone is locked, there seems to be some delay before the ring is heard in the headset and the voice
announcement is already over. When the phone is unlocked, the ring is heard straight away and the voice announcement
can be heard too. This is the same behavior with both Always and headphones only for the call announcement feature.
Could you please try this and let me know if you see the same behavior?

Thank you for your cooperation with us in troubleshooting the issue. We value your feedback.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Dec 3, 2020, 9:24 UTC (private)

Level 2 Outgoing call to +442088021177, Chuni.

**Additional relevant information provided**: Customer says that on an incoming/outgoing call sometimes they do not hear the other person speaking. They turn off the device and turn it on again and then it works. They hear the voice prompts phone disconnected and connected when they do this. So the connection to the phone is not lost. They say that this is only happening on the iPhone 12 and not on their android mobile.

Another issue is that when they select "headphones only" on the Announce calls feature in their iPhone, the voice announcement of the caller is not pushed to the headset.

----------------------------------------------

Vamsy Maddipati, Dec 3, 2020, 9:19 UTC (private)

Outbound call to +44 20 8802 1177
Call Details:

Call from: +44 1495 367607
Call to: +44 20 8802 1177
Time of call: 2020-12-03 09:06:45 UTC
Called by: Vamsy Maddipati
Length of phone call: 12 minutes, 30 seconds

----------------------------------------------

Vamsy Maddipati, Dec 2, 2020, 15:30 UTC (private)

**_NEXT ACTION_**

**What**: I will make some tests tomorrow.
**Who**: Vamsy
**When**: 03/12/2020​

----------------------------------------------

Chuni Kahan, Dec 2, 2020, 14:10 UTC

Dear Vamsy

It is iPhone 12 on IOS 14.2.1

Presence Grey Business Bluetooth Headset

Art-No 508341

Regards

Chuni Kahan MBE

020 8802 1177

----------------------------------------------

Vamsy Maddipati, Dec 2, 2020, 13:59 UTC (private)

**_NEXT ACTION_**

**What**: Customer to respond with requested information.
**Who**: Chuni
**When**: 07/12/2020​

----------------------------------------------

Vamsy Maddipati, Dec 2, 2020, 13:58 UTC

Dear Chuni,

We sure can test this issue and see if we can replicate the issue you are facing here. Could you please confirm me the below
details before I start testing,

1. What is the iOS version on your phone?

2. Do you have a Presence (Black one) or a Presence Grey (Grey one) device?

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Kilian Girard, Nov 30, 2020, 11:58 UTC (private)

**_TRANSFER TO LEVEL TWO
REASON FOR TRANSFER_** : Basic TS

**Company Name**: Private
**Contact person**: Chuni
**Email**: [email-masked]
**Product name**: Presence
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: iPhone 12
**Issue**: Intermittently no sound A-side
**Current status**: End user reports Presence with intermittently no sound A-side when connected to the iPhone 12 during calls.
Issue did no persist with an older Android phone.
Also the voice announcement for who is calling is not pushed to the headset.
We advised a firmware update 1.1.4 and reset to no avail.

End user asks if this can be tested with a new iPhone 12 to see if its a known issue and if there is a fix in the pipeline.

* * *

**What needs to happen**: Please advise
**Who is responsible**: EPOS L2
**When is the next update**: 30/11/2020
**Additional agreements with customer**:

----------------------------------------------

Kilian Girard, Nov 30, 2020, 11:56 UTC (private)

Call from Chuni

**Duplicate: Incoming call received** _#116027_
**Additional relevant information provided**:

- Firmware update 1.1.4 and reset to no avail.

----------------------------------------------

Kilian Girard, Nov 30, 2020, 11:54 UTC

Dear Chuni,

Thank you for the phone conversation and for contacting EPOS Global Support.
For your convenience we have created a **support ticket number 115554** for your inquiry.

As discussed during our phone conversation we will consult our colleagues regarding an iPhone 12 fix and get back to you as soon as possible.

Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our **support number +44 (0) 2035144072**

We wish you a nice day!
Best regards,

**Kilian Ritter
EPOS Global Support**

----------------------------------------------

Kilian Girard, Nov 26, 2020, 11:43 UTC (private)

**_LEVEL 1 CLOSING STATEMENT - FIRST CALL RESOLUTION_**

**Product name**: Presence
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: iPhone 12
**Issue**: Intermittently no sound A-side

**Problem**: End user reports Presence with intermittently no sound A-side when connected to the iPhone 12 during calls.
**Solution**: Issue did no persist with Android.
Also the voice announcement for who is calling is not pushed to the headset.
We advised a firmware update.

Customer confirmed resolution

----------------------------------------------

Kilian Girard, Nov 26, 2020, 11:33 UTC (private)

Ticket generated manually
Incoming call from anonymous at 26/11/2020, 11:11 UTC

e13b2540-d8d4-4a0d-b016-b724f1264236

--------------------------------
This email is a service from EPOS Enterprise.

[KZ9L8K-O2K7]